<div id="search-list">
	<ul class="film-list">
  <?php
  foreach($searchFilms as $item):
  if ($item != $selectedFilm){
    $tagFilmUri = url_for('@editVideoSegment?film_slug='.$item->getSlugUrl());
  ?>
    <li class="film-item">
      <?php include_component('partials', 'filmItem', Array('film' => $item, 'actionUri' => $tagFilmUri)); ?>
    </li>
  <?php
  }
   endforeach; ?>
  </ul>
</div>